<?php

/**
 *  Informatica Eindproject D4p
 *  6in3, Stedelijk Gymnasium Nijmegen
 *  Docent: Hans de Wolf
 *
 *  ==================
 *
 *  Daniel Boutros,
 *  Christiaan Goossens,
 *  Jelmer Hinssen
 */

namespace Inforbank\Application;

use \Slim\App;

class Daniel
{
    public function __construct(App $app)
    {
        $app->get('/daniel', function ($request, $response, $args) {
            // Render index view
            return $this->renderer->render($response, 'daniel.phtml', $args);
        });
    }
}
